---

#! /zdci/db/releases/20251024185415/lkp-src/jobs/perf-fuzzer.yaml
suite: perf-fuzzer
testcase: perf-fuzzer
category: functional
runtime: 1h
timeout: 1h
perf-fuzzer:
job_origin: perf-fuzzer.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d05
tbox_group: lkp-hsw-d05
job_file: "/lkp/jobs/scheduled/lkp-hsw-d05/perf-fuzzer-1h-debian-13-x86_64-20250902.cgz-448f97fba901-20251030-165437-ucsyzd-1.yaml"
id: d82550ee890b23eeedcec461393cae6a6c68910a
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251024185415/lkp-src/hosts/lkp-hsw-d05
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_ZN1H8Q9W-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL41710019800RGN-part1"
brand: Intel(R) Core(TM) i7-4790T CPU @ 2.70GHz
netconsole_port: 6687
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20251024185415/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251024185415/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251024185415/lkp-src/include/queue/cyclic
commit: 448f97fba9013ffa13f5dd82febd18836b189499
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-10-30 06:00:11.656573538 +08:00
_rt: "/result/perf-fuzzer/1h/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/448f97fba9013ffa13f5dd82febd18836b189499"
compiler: gcc-14
head_commit: 72fb0170ef1f45addf726319c52a0562b6913707
base_commit: 211ddde0823f1442e4ad052a2f30f050145ccada
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251030-000945"
arch: x86_64
max_uptime: 3600
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-fuzzer/1h/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/448f97fba9013ffa13f5dd82febd18836b189499/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/448f97fba9013ffa13f5dd82febd18836b189499/vmlinuz-6.17.0-rc1-00015-g448f97fba901
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-hsw-d05/perf-fuzzer-1h-debian-13-x86_64-20250902.cgz-448f97fba901-20251030-165437-ucsyzd-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=448f97fba9013ffa13f5dd82febd18836b189499
- intremap=posted_msi
- max_uptime=3600
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/448f97fba9013ffa13f5dd82febd18836b189499/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf-fuzzer_20251009.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-fuzzer-x86_64-54251c2-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251024185415/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d05/perf-fuzzer-1h-debian-13-x86_64-20250902.cgz-448f97fba901-20251030-165437-ucsyzd-1.cgz"
last_kernel: 6.18.0-rc3-next-20251029
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/448f97fba9013ffa13f5dd82febd18836b189499/vmlinuz-6.17.0-rc1-00015-g448f97fba901"
result_root: "/result/perf-fuzzer/1h/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/448f97fba9013ffa13f5dd82febd18836b189499/0"
user: lkp

#! /zdci/db/releases/20251029221008/lkp-src/include/site/shz
dequeue_time: 2025-10-30 07:03:35.709926680 +08:00
job_state: running
